using UnityEngine;

namespace Cogwheel
{
    public class Test2 : MonoBehaviour
    {
        
        [Command(CommandName = "test2", Description = "Command on Test2")]
        private void Test2Command(string input)
        {
            Debug.Log($"Test 2 ran: {input}");
        }
    }
}